<!DOCTYPE html>
<html>
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
		<title>TP1 de programmation Web</title>
	</head>
	<body>
		<h1 id="text">TP1 de programmation Web</h1>
		<form action="/test/" method="get">
			<input type="text" name="fname"><br>
  			<input type="text" name="lname"><br>
  			<input type="submit" value="Submit">
  	<!-- ok -->

		</form>
		<script type="text/javascript" src="main.js"></script>
	</body>
</html>